# SCC Security Health Analytics Custom Modules

<!-- markdownlint-disable MD036 -->

## Properties

- **`^[a-z][a-zA-Z0-9_]*$`**: *object*
  - **description**: *string*
  - ⁺**predicate**: *object*
    - ⁺**expression**: *string*
  - **recommendation**: *string*
  - ⁺**resource_selector**: *object*
    - ⁺**resource_types**: *array*
      - items: *string*
  - ⁺**severity**: *string*

## Definitions
